WSH on NT 4.0 Server without IE 4.0 (5.0) 
Author Message
 WSH on NT 4.0 Server without IE 4.0 (5.0)

Hi, I tried to install WSH on NT 4.0 Server SP5. Installation was
unsuccesfull, it cannot register due to missing urlmon.dll etc...I see no
reason why to install IE 4.0 or 5.0 on my server. Is there any other way how
to install WSH?

Thans, Jan

--

Jan Bares
(remove no.spam from my email address)
JPCAD Graphics Engine developer, surf to http://www.*-*-*.com/
PGP ID: 0x6BFE492A



Sun, 03 Mar 2002 03:00:00 GMT  
 WSH on NT 4.0 Server without IE 4.0 (5.0)


Quote:
> Hi, I tried to install WSH on NT 4.0 Server SP5. Installation was
> unsuccesfull, it cannot register due to missing urlmon.dll etc...I
see no
> reason why to install IE 4.0 or 5.0 on my server. Is there any other
way how
> to install WSH?

It's been a while since I've done that, but I believe you need the
following dlls in your \winnt\system32 directory:

shlwapi.dll
urlmon.dll
url.dll

I used to copy them from a machine that had IE 4 installed and then WSH
worked fine.

Lee

Sent via Deja.com http://www.deja.com/
Share what you know. Learn what you don't.



Sun, 03 Mar 2002 03:00:00 GMT  
 WSH on NT 4.0 Server without IE 4.0 (5.0)
Bonjour Jan,

here my 2 cents:

Windows NT 4.0
-Copy the files URLMON.DLL, SHLWAPI.DLL, WININET.DLL, COMCAT.DLL, REGSVR32.EXE in the %WinDir%\SYSTEM32 folder.
(I take this file from a machine with NT 4.0 and IE 4.0 installed)
-Register, with REGSVR32, URLMON.DLL and COMCAT.DLL
-Install WSH2 Beta2
-Install Microsoft Windows Script 5.0 (VBScript - JScript engines update)

This is all, at least for my computers...

.Enjoy.
Legolas

Quote:

> Hi, I tried to install WSH on NT 4.0 Server SP5. Installation was
> unsuccesfull, it cannot register due to missing urlmon.dll etc...I see no
> reason why to install IE 4.0 or 5.0 on my server. Is there any other way how
> to install WSH?

> Thans, Jan

> --

> Jan Bares
> (remove no.spam from my email address)
> JPCAD Graphics Engine developer, surf to http://www.antek.cz
> PGP ID: 0x6BFE492A



Mon, 04 Mar 2002 03:00:00 GMT  
 WSH on NT 4.0 Server without IE 4.0 (5.0)
Thanks, I already copied those files from IE 5.0 (except url.dll, which was
present and in use), but now I run the installation again and it works.

Regards, Jan

--

Jan Bares
(remove no.spam from my email address)
JPCAD Graphics Engine developer, surf to http://www.antek.cz
PGP ID: 0x6BFE492A



Mon, 04 Mar 2002 03:00:00 GMT  
 
 [ 4 post ] 

 Relevant Pages 

1. windows open and close problem between IE 4.0 and IE 5.0/5.5

2. PostScript Printer Driver AdobePS 5.0 for Windows NT 4.0 - U.S. English

3. AdobePS 5.0 for NT 4.0 & Linotronic output

4. Problems Installing Windows Script 5.0 and Windows Script Host 2.0 Beta on Windows NT 4.0

5. Difference bt IE 4.0 and 5.0

6. Difference bt IE 4.0 and 5.0

7. IE version distinction 4.0 vs 5.0

8. Restart NT server 4.0 from script

9. Problem automating a script on NT Server 4.0

10. create a Windows NT 4.0 accounts and Exchange Server 5.5 Mailboxes

11. MSCS (Microsoft Cluster Server NT 4.0)

12. NT 4.0 does not understand WSH

 

 
Powered by phpBB® Forum Software